.clear{ clear: both}
i,em{font-style:normal}
.index_ask_list{ width:424px; height: 328px; border-radius: 10px;box-shadow: 0px 0px 10px rgba(0,0,0,0.2);}
.index_ask_list li{ width: 94%; padding: 0 3%; height: 45px; border-bottom: 1px dashed #eee;}
.index_ask_list li:last-child{ margin-bottom: 0; border-bottom: none;}
.index_ask_list li i{ width: 5%; float: left; font-size: 20px; color: #f40; text-align: center; line-height: 45px;}
.index_ask_list li a{ width: 65%; height: 45px; float: left; line-height: 45px; padding-left: 5%; overflow: hidden; display: block;}
.index_ask_list li em{font-size: 14px; color: #999; text-align: right; line-height: 45px; float: right;}
.askmore{ width: 424px; height: 25px; overflow: hidden;}
/*.askmore a{ width: 90px; font-size: 12px; float: right; text-align: right; line-height: 25px; margin-right: 10px; border: 1px solid #eee; border-radius: 10px;
    text-align: center; display: block}*/
/*.askmore a:hover{ background: #01763a;  color: #fff;  border-color: #01763a;}*/

.title_h2_cs{font-size: 24px;  line-height: 1; padding: 25px 0 25px; font-weight: bold;}

.ind_4_cont{ width:424px; float: left;}
.index_4 .r{ width: 806px; float: right;}

.index_4  .r .tabClick{ padding-bottom: 16px; }
.index_4  .r .tabClick a{ display: block; float: left; margin-left:15px; width:186px; height:40px; position: relative; text-align: center; line-height:40px; font-size:18px; background:#528eb5; border-radius:5px; color:#fff; }
.index_4  .r .tabClick a i{ display: none; position: absolute; width: 0; height: 0; border-left: 13px solid transparent; border-right: 13px solid transparent; bottom:-10px; left:50%; margin-left:-13px; border-top: 13px solid #528eb5; }

.index_4  .r .tabClick .a2{ background:#55a5aa; }
.index_4  .r .tabClick .a2 i{ border-top-color:#55a5aa; }
.index_4  .r .tabClick .a3{ background:#e5ca8f; }
.index_4 .r .tabClick .a3 i{ border-top-color:#e5ca8f; }
.index_4  .r .tabClick .a4{ background:#01763a; }
.index_4  .r .tabClick .a4 i{ border-top-color:#01763a; }

.index_4  .r .tabClick a.on i{ display: block; }


@media only screen and (max-width:745px){
.index_ask_list{ width:90vw; padding: 2vw; height: auto;}
.index_ask_list li{ width: 88vw; padding: 0 2vw; height: 5vh; margin-bottom: 0; border-bottom: 1px dashed #eee;}
.index_ask_list li:last-child{ margin-bottom: 0; border-bottom: none;}
.index_ask_list li i{ width: 5%; float: left; font-size: 1rem; color: #f40; text-align: center; line-height: 5vh;}
.index_ask_list li a{ width: 60%; height: 5vh; float: left; line-height: 5vh;font-size: 1rem; color: #333; padding-left: 5vw; overflow: hidden; display: block;}
.index_ask_list li em{font-size: .8rem; color: #999; text-align: right; line-height: 5vh; float: right;}

.askmore{ width: 96vw; margin-bottom: 4%;padding-top: 5%; font-size:1.2rem}
.askmore a{width: auto; padding: 0 1%; line-height: 1.5; border-radius: 1rem; font-size: 1.2rem; margin-top: 0vh;}

.title_h2_cs{
    width: 96vw;
    float: none;
    font-size: 1.2rem;
    padding: 5% 0% 5% 0%;
}
.index_4 .r{ width:100%; float: none; padding-top: 0;}


.index_4 .r .tabClick{ width: 96vw; padding-bottom: 3%;}
.index_4 .r .tabClick a{ width:24%; height:2rem; line-height:2rem; font-size:.9rem;  margin:0;}
.index_4 .r .tabClick a + a{ margin-left:1.33%; }
.index_4 .r .tabClick a i{  border-left: 1rem solid transparent; border-right: 1rem solid transparent; border-top: 1rem solid #528eb5; bottom: -.5rem; margin-left:-1rem; }

.i4-list{width:100%; float:none; margin-left:0;}
.i4-list li{ width:48%; margin:0 0 3% 0; height:2rem; line-height:2rem; font-size:1rem; }
.i4-list li:nth-child(2n){ float: right; }


.i4-list .child{ display: none;  }
.i4-list .child.on{ display: block;  }


.i4-list li a{ height:2rem; line-height:2; display: block; color:#333; padding-left: 26px; position: relative;text-align: center;letter-spacing: 4px;font-size:1rem;}
.i4-list li a i{ position: absolute; width:14px; left:0; top:0; height:100%; border-right:1px solid #ccc; background:url(../img/ind_5.png) no-repeat center; }

.i4-list li.on,.i4-list li:hover{ border-color:#528eb5; }
.i4-list li.on a,.i4-list li:hover a{ color:#528eb5; border-color:#528eb5; }
.i4-list li.on a i,.i4-list li:hover a i{ border-color:#528eb5; background-image:url(../img/ind_5_a.png); }
.i4-list .child + .child li.on,.i4-list .child + .child li:hover{ border-color:#55a5aa; }
.i4-list .child + .child li.on a,.i4-list .child + .child li:hover a{ color:#55a5aa; border-color:#55a5aa; }
.i4-list .child + .child li.on a i,.i4-list .child + .child li:hover a i{ border-color:#55a5aa; background-image:url(../img/ind_5_b.png); }
.i4-list .child + .child + .child li.on,.i4-list .child + .child + .child li:hover{ border-color:#e5ca8f; }
.i4-list .child + .child + .child li.on a,.i4-list .child + .child + .child li:hover a{ color:#e5ca8f; border-color:#e5ca8f; }
.i4-list .child + .child + .child li.on a i,.i4-list .child + .child + .child li:hover a i{ border-color:#e5ca8f; background-image:url(../img/ind_5_c.png); }
.i4-list .child + .child + .child + .child li.on,.i4-list .child + .child + .child + .child li:hover{ border-color:#01763a; }
.i4-list .child + .child + .child + .child li.on a,.i4-list .child + .child + .child  + .child li:hover a{ color:#01763a; border-color:#01763a; }
.i4-list .child + .child + .child + .child li.on a i,.i4-list .child + .child + .child + .child li:hover a i{ border-color:#01763a; background-image:url(../img/ind_5_c.png); }



}